/**, *:before, *:after{
    margin: 0; 
    padding: 0;
    outline: 0;
    
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 400;
    
    line-height: 1.2;
    letter-spacing: 0em;

    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
}*/

body { background: #fbfbfb;}
h1{ font-size: 2em; font-weight: 300;}
h2{ font-size: 1.8em; font-weight: 400;}
h3{ font-size: 1.5em; font-weight: 500;}
p{margin-bottom: 15px;}
p:last-child {}/*Ultimo paragrafo do grupo*/
b, strong{font-weight: bold;}
mark{ padding: 5px 10px; background-color: #eee;}
ul{list-style: none;}
img{border: none; max-width: 100%; vertical-align: middle;}
small{font-size: 0,75em; color: #555;}
a{text-decoration: none;}
a img{border: 0;}


/*TESTE*/
.teste {background-color: #abeafe;}

/*BACKGROUND*/
.bg-body{ background-color: #fbfbfb; color: #333;}
.bg-gray{ background-color: #444444; color: #fff;}
.bg-graylight{ background-color: #e5e5e5; color: #333;}
.bg-light{background-color: #E6E4D9; color: #444;}
.bg-blue { background-color: #34495e; color: #fff;}
.bg-bluestrong{ background-color: #0f013f; color: #fff;}
.bg-bluelight {background-color: #CCD8D1; color: #444;}
.bg-orange {background-color: #E16F4D; color: #fff;}

.bg-gray small, .bg-blue small, .bg-orange small {color: #fff !important;}

/*FONT WRIGTH*/
.font-thine{font-weight: 100 !important;}
.font-light{font-weight: 300 !important;}
.font-normal{font-weight: 400 !important;}
.font-bold{font-weight: 700 !important;}

/*FONT SIZE*/
.fontzero{font-size: 0em !important;}
.fontsize1{font-size: 1em;}
.fontsize1b{font-size: 1.5em;}
.fontsize2{font-size: 2em;}
.fontsize2b{font-size: 2.5em;}
.fontsize3{font-size: 3em;}
.fontsize3b{font-size: 3.5em;}

/*FONT ALTURAS*/
.font-up{ text-transform: uppercase;}

/*FONT COLOR*/
.text-white {color: #fff;}


/*MARGIN*/
.m-bottom{margin-bottom: 30px;}
.m-right{ margin-right: 30px;}
.m-left{ margin-left: 30px;}
.m-top {margin-top: 30px;}

/*PADDING*/
.pd-geral {padding: 20px;}


/*CONTAINER*/

.sectiontitle {float: left; margin-bottom: 30px; text-align: center;}
.sectiontitle h1{font-size: 2.4em; font-weight: 300; margin-bottom: 10px;}
.sectiontitle .tagline{font-size: 1.4em; font-weight: 300;}
.sectiontitle-nomargin, .articletitle-nomargin{margin: 0 !important;}

.articletitle {float: left; width: 100%; margin-bottom: 30px;}
.articletitle h1{font-size: 1.8em; margin-bottom: 10px;}
.articletitle .tagline{font-size: 1.1em; font-weight: 300;}


/*HELPERS*/
.textshadowlight{ text-shadow: 1px 1px 0 #ccc;}
.textshadowstrong{ text-shadow: 1px 1px 0 #222;}
.boxshadow{-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0,3); -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0,3); box-shadow:0px 3px 3px 0px rgba(0,0,0,0,3);}
.radius{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.round{-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.last{margin-right: 0 !important;}
.clear {clear: both;}

/*TEXT ALIGN*/
.al-left{text-align: left;}
.al-right{text-align: right;}
.al-center{text-align: center;}

/*FLOAT*/
.fl-left{float: left !important;}
.fl-right{float:  right !important;}
.fl-center{float: none !important;}

/*DISPLAY*/
.ds-block{display: block;}
.ds-inblock{display: inline-block;}
.ds-inline{display: inline;}
.ds-none{display: none;}


/*BOX*/
.box{ width: auto; float: left}
.box-inline{ float: left; width: 100%;}

.box-small{width: 22.75%; margin-right: 3%;}
.box-medium{width: 30%; margin-right: 5%;}
.box-large{ width: 46.5%; margin-right: 7%}
.box-full{ width: 100%; margin: 0;}
.box-forthree{ width: 64%;}
.box-forthreesmall{ width: 30%;}

/*SHAREDBOX*/
.sharebox {float: left; width: 100%; padding: 25px 0; text-align: center;}
.sharebox li{display: inline-block; background-color: #ccc; margin: 0 15px;background-position: left 10px center; background-repeat: no-repeat; background-size: auto 60%;}
.sharebox .count {float: right; background: rgba(0,0,0,0.5); padding: 10px 15px; color: #fff;}
.sharebox a{float: left; padding: 10px 20px 10px 40px; color: #fff;}

.sharebox .facebook{ background-image: url(boot/social/facebook_pix.png); background-color: #456190;}
.sharebox .facebook:hover{ background-color: #778FC4;}
.sharebox .google { background-image: url(boot/social/google_pix.png); background-color: #DD4839;}
.sharebox .google:hover { background-color:#E77D72;}

/*VIDEO*/
.video{width: 100%; margin: 0;}
.video-small{width: 40%; margin: 0 30%;}
.video-medium{width: 60%; margin: 0 20%;}
.video-large{width: 80%; margin: 0 10%;}

/*BOTOES*/
.btn{display: inline-block;padding: 10px 20px;background: #333;border: 1px solid #222;cursor: pointer;font-size: 1em;font-weight: 400;color: #fff !important;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);}
.btn:hover{ text-decoration: none !important;}
.btn-big{ font-size: 1.8em; padding: 20px 40px;}

.btn-blue{ background-color: #0f50b7; border-color:#0f4daf;}
.btn-blue:hover{ background-color: #082b63; border-color:#0f50b7;}
.btn-green{ background-color: #41a00d; border-color:#36840b;}
.btn-green:hover {background-color: #4bb70f !important; border-color:#41a00d;}
.btn-yellow{background-color: #f7ff09; border-color: #d9e008;}
.btn-yellow:hover{background-color: #efff0a; border-color: #f7ff09;}
.btn-red{background-color: #ff0000; border-color: #aa0000;}
.btn-red:hover{background-color: #ff3c3c; border-color: #ff0000;}
.btn-orange{background-color: #ffa400;color: #fff; border-color: #be9421}
.btn-orange:hover{background-color: #ba7900;}


/*TRIGGER*/
.trigger{float: left; width: 100%; padding: 25px; font-size: 1.2em; margin-bottom: 30px;}
.trigger-buttom{ margin: 30px 0 0 0;}

.trigger-accept{background-color: #accc9a; color: #6b7f60;}
.trigger-infor{background-color: #9ab7cc; color: #60727f;}
.trigger-alert{background-color: #c6b247; color: #776b2b;}
.trigger-error{background-color: #e69f9f; color: #996a6a;}

/*SHORT ICONS*/
.shoticon{padding-left: 30px; background-position: center left; background-repeat: no-repeat; background-size: auto 96%;}
.shoticon-sectiontitle{padding-left: 60px;}
.shoticon-legendtitle{padding-left: 40px;}

.shoticon-facebook{background-image: url(boot/social/facebook.png);}
.shoticon-facebook-blue{background-image: url(boot/social/facebook-blue.png);}
.shoticon-google{background-image: url(boot/social/google.png);}
.shoticon-twitter{background-image: url(boot/social/twitter.png);}

.shoticon-config{background-image: url(boot/icons/config.png);}
.shoticon-mail{background-image: url(boot/icons/mail.png);}
.shoticon-section{background-image: url(boot/icons/section.png);}


/*MENU*/
.nav-center{  margin-left:auto; margin-right:auto; margin-top:0; display:table;}

/*IMAGENS*/

.img-center {display: block; margin-left: auto; margin-right: auto;}
.img-social { height: 40px; width: auto; margin: 30px 10px;}















































